@charset "UTF-8";

.page_title {
  background: url("images/service_title_sprite.png") no-repeat scroll 0 0;
  height: 50px;
  margin-bottom: 15px;
  text-indent: -9999px;
  width: 683px;
}
.lead {
  font-size: 119%;
  line-height: 1.4;
  margin-bottom: 14px;
}
.lead_bottom {
  font-size: 119%;
  line-height: 1.4;
  margin-bottom: 20px;
}
.section_title a {
  display: block;
  background: url("images/section_title_sprite.png") no-repeat scroll 0 0;
  text-indent: -9999px;
  width: 683px;
  height: 81px;
  margin-bottom: 10px;
}
#main .t01 a { background-position: 0 0; }
#main .t02 a { background-position: 0 -81px; }
#main .t03 a { background-position: 0 -162px; }
#main .t04 a { background-position: 0 -243px; }
.section_desc {
  font-size: 119%;
  line-height: 1.4;
  margin-bottom: 25px;
}
.feat {
  font-size: 100%;
  color: #ff4200;
  font-weight: bold;
}

@media only screen and (max-width: 800px) {

  .page_title {
    width: 320px;
    background-position: -175px 0;
  }
  .section_title a {
    width: 320px;
    height: 81px;
  }
  #main .t01 a { background-position: 0 -324px; }
  #main .t02 a { background-position: -320px -324px; }
  #main .t03 a { background-position: 0 -405px; }
  #main .t04 a { background-position: -320px -405px; }
  .section_desc {
    margin-bottom: 15px;
    padding: 0 5px;
  }
  .sidebar_banner_leading_sp { margin-top: 30px; }

}
